@media screen and (min-width:1260px) {
    
    
    .a_tab_list span{    font-size: 20px;
    color: #333;
    font-weight: 500;
    margin: 0 50px;}
    
     .a_tab_list span:hover{
    color: #0777CD;
}
    
    
    
	.a_newscenter_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_newscenter_top,
	.a_newscenter_top img{
		width: 100%;
		height: 400px;
	}
	.a-newscenter_tab{
		display: flex;
		flex-direction: column;
	}
	.a_tab_list{
		display: flex;
	}
	
	.a-newscenter_tab{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_tab_list{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		border-bottom: 1px solid #D9D9D9;
		line-height: 60px;
		margin-top: 10px;
		cursor: pointer;
	}
	.a_tab_list > li >span{
		height: 23px;
		font-size: 20px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 23px;
		padding-bottom: 10px;
		border-bottom: 2px solid #FFFFFF;
		margin: 0 30px;
	}
	.a_isactive > span{
		color: #0777CD!important;
	}
	.a_newscenter_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		margin-bottom: 50px;
		margin-top: 60px;
		display: none;
	}
	.a_listactive{
		display: flex!important;
	}
	.a_newscenter_list li{
		display: flex;
		padding: 30px 0;
		border-bottom: 1px solid #E8E8E8;
		justify-content: space-between;
	}
	.a_newscenter_list li > h2{
		width: 128px;
		height: 93px;overflow: hidden;margin:0;
	}
	.a_newscenter_list li h2 img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
	.a_newscenter_list a:hover li h2 img{
		transform: scale(1.1);
	}
	.a_newscenter_list li div p:first-child{
	    width: 951px;
		height: 23px;
		font-size: 20px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	
	
	.a_newscenter_list a:hover li div p:first-child{
		color: #0777CD;
	}
	
	
	.a_newscenter_list li div p:last-child{
		width: 951px;
		font-size: 16px;
		font-family: Arial-Regular, Arial;
		color: #666666;
		line-height: 19px;
		display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 2;
 overflow: hidden;
	}
	
	
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin-bottom: 80px;
	}
	.paging_box a{
		margin: 0 30px;
		font-size: 24px;
		color: #999999;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 60px!important;
		height: 60px!important;
		line-height: 55px!important;
		font-size: 30px;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}
@media screen and (max-width: 860px) {
    
    .a_tab_list span{
    color: #333;    padding: 0 5vw;}
    
    
    
    
	.a_newscenter_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_newscenter_top,
	.a_newscenter_top img{
		width: 100%;
	}
	.a-newscenter_tab{
		display: flex;
		flex-direction: column;
	}
	.a_tab_list{
		display: flex;
		width: 100%;
	}
	
	.a-newscenter_tab{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_tab_list{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		border-bottom: 1px solid #D9D9D9;
		line-height: 50px;
		cursor: pointer;
	}
	.a_tab_list > li >span{
		height: 23px;
		font-size: 20px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 23px;
		padding-bottom: 10px;
		border-bottom: 2px solid #FFFFFF;
		margin: 0 30px;
	}
	.a_isactive > span{
		color: #0777CD!important;
		/*border-bottom: 2px solid #0777CD!important;*/
	}
	.a_newscenter_list{
		width: 100%;
		display: flex;
		flex-direction: column;
		margin: 6vw 0;
		display: none;
	}
	.a_listactive{
		display: flex!important;
	}
	.a_newscenter_list li{
		display: flex;
		padding: 4vw 0;
		border-bottom: 1px solid #E8E8E8;
		justify-content: center;
	}
	.a_newscenter_list li > img{
		width: 36vw;
		height: 24vw;
	}
	.a_newscenter_list li div p:first-child{
		/*height: 3vw;*/
		width: 50vw;
		font-size: 2.666vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.a_newscenter_list li div p:last-child{
		width: 50vw;
		font-size: 2.1333vw;
		font-family: Arial-Regular, Arial;
		color: #666666;
		margin-right: 5vw;
	}
	
	
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin-bottom: 10vw;
	}
	.paging_box a{
		margin: 0 4vw;
		font-size: 3.2vw;
		color: #999999;
		max-width: 10vw;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 8vw!important;
		height: 8vw!important;
		line-height: 7.5vw!important;
		font-size: 4vw;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}